import React from 'react';
export default function AddComment(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M464.62-420h30.76v-124.62H620v-30.76H495.38V-700h-30.76v124.62H340v30.76h124.62zM120-156.92V-840h720v560H243.08zm109.38-153.85h579.85v-498.46H150.77v580zm-78.61 0v-498.46z" })));
}
